Re: JVM problem when starting eclipse



The proper way to do this is to modify the eclipse.ini file; you do
*not* need to use a shortcut.

Open the eclipse.ini file in your favorite editor and add a line at
the beginning something like this:
-vm c:/Java/jdk1.5.0_11/bin/javaw.exe

See this FAQ: http://wiki.eclipse.org/index.php/FAQ_How_do_I_run_Eclipse%3F

On Apr 26, 12:48 pm, Miipe <fincenob...@xxxxxxxxxxx> wrote:
Hi,

I receive error message saying something like "Cannot run eclipse with
1.3.0_01 JVM version, has to be at least version 1.4.1 or higher"

I have installed version 1.4.2, but still not running.

OS is windows 2000 SP 4.

Any tips for this?

Br, Miikka


.